Bug 235184 - www/fcgiwrap: a typo in /usr/local/etc/rc.d/fcgiwrap
Summary: www/fcgiwrap: a typo in /usr/local/etc/rc.d/fcgiwrap
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Rodrigo Osorio
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-01-25 01:11 UTC by Victor Sudakov
Modified: 2020-04-05 10:47 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (rodrigo)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Victor Sudakov 2019-01-25 01:11:50 UTC
There is a typo in /usr/local/etc/rc.d/fcgiwrap in line 42, says "grup" instead of "group"
Comment 1 Rodrigo Osorio freebsd_committer 2019-08-22 13:29:15 UTC
This is a typo in a comment.
Will be fixed for the next release.
Comment 2 Rodrigo Osorio freebsd_committer 2020-04-05 10:47:46 UTC
Fixed in commit r529749 (PR243721)

Thanks for reporting the issue.

https://svnweb.freebsd.org/ports/head/www/fcgiwrap/files/fcgiwrap.in?r1=529749&r2=529748&pathrev=529749